Debian Bug report logs - #509608
ITP: libtk-dirselect-perl -- Perl/Tk cross-platform directory selection widget

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Dominique Dumont <domi.dumont@free.fr>

Date: Tue, 23 Dec 2008 18:24:04 UTC

Owned by: Dominique Dumont <dominique.dumont@hp.com>

Severity: wishlist

Fixed in version libtk-dirselect-perl/1.11-1

Done: Dominique Dumont <dominique.dumont@hp.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, Dominique Dumont <dominique.dumont@hp.com>:
Bug#509608; Package wnpp. (Tue, 23 Dec 2008 18:24:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dominique Dumont <domi.dumont@free.fr>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, Dominique Dumont <dominique.dumont@hp.com>. (Tue, 23 Dec 2008 18:24:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dominique Dumont <domi.dumont@free.fr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libtk-dirselect-perl -- Perl/Tk cross-platform directory selection widget
Date: Tue, 23 Dec 2008 19:23:51 +0100
Package: wnpp
Severity: wishlist
Owner: Dominique Dumont <dominique.dumont@hp.com>


* Package name    : libtk-dirselect-perl
  Version         : 1.11-1
  Upstream Author : Michael J. Carman <mjcarman@mchsi.com>
* URL             : http://search.cpan.org/dist/Tk-DirSelect/
* License         : Artistic
  Programming Lang: Perl
  Description     : Perl/Tk cross-platform directory selection widget

This module provides a cross-platform directory selection widget. A
context menu (right-click or <Button3>) allows the creation, renaming,
and deletion of directories while browsing.

-- System Information:
Debian Release: 5.0
  APT prefers unstable
  APT policy: (990, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: amd64 (x86_64)




Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 30 Dec 2008 02:51:17 GMT) Full text and rfc822 format available.

Reply sent to Dominique Dumont <dominique.dumont@hp.com>:
You have taken responsibility. (Sun, 18 Jan 2009 21:39:08 GMT) Full text and rfc822 format available.

Notification sent to Dominique Dumont <domi.dumont@free.fr>:
Bug acknowledged by developer. (Sun, 18 Jan 2009 21:39:08 GMT) Full text and rfc822 format available.

Message #12 received at 509608-close@bugs.debian.org (full text, mbox):

From: Dominique Dumont <dominique.dumont@hp.com>
To: 509608-close@bugs.debian.org
Subject: Bug#509608: fixed in libtk-dirselect-perl 1.11-1
Date: Sun, 18 Jan 2009 21:14:58 +0000
Source: libtk-dirselect-perl
Source-Version: 1.11-1

We believe that the bug you reported is fixed in the latest version of
libtk-dirselect-perl, which is due to be installed in the Debian FTP archive:

libtk-dirselect-perl_1.11-1.diff.gz
  to pool/main/libt/libtk-dirselect-perl/libtk-dirselect-perl_1.11-1.diff.gz
libtk-dirselect-perl_1.11-1.dsc
  to pool/main/libt/libtk-dirselect-perl/libtk-dirselect-perl_1.11-1.dsc
libtk-dirselect-perl_1.11-1_all.deb
  to pool/main/libt/libtk-dirselect-perl/libtk-dirselect-perl_1.11-1_all.deb
libtk-dirselect-perl_1.11.orig.tar.gz
  to pool/main/libt/libtk-dirselect-perl/libtk-dirselect-perl_1.11.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 509608@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dominique Dumont <dominique.dumont@hp.com> (supplier of updated libtk-dirselect-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 26 Dec 2008 18:05:44 +0100
Source: libtk-dirselect-perl
Binary: libtk-dirselect-perl
Architecture: source all
Version: 1.11-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Dominique Dumont <dominique.dumont@hp.com>
Description: 
 libtk-dirselect-perl - cross-platform directory selection widget
Closes: 509608
Changes: 
 libtk-dirselect-perl (1.11-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #509608)
Checksums-Sha1: 
 40bb856779797678b35ed6f3fb3e4e4c9e408929 1374 libtk-dirselect-perl_1.11-1.dsc
 cfb09deb4e69c3dfda2f505946f1b4481f070707 5949 libtk-dirselect-perl_1.11.orig.tar.gz
 693b5e818d3687661e1a78128b678212936625e9 1557 libtk-dirselect-perl_1.11-1.diff.gz
 5784d86bba2a38752369ab30c3f19de1ab72b60d 11748 libtk-dirselect-perl_1.11-1_all.deb
Checksums-Sha256: 
 16bbe0bda9170dddb0d876fe1d146ca012fd28ebf2bab3ff463f240dd9a455a1 1374 libtk-dirselect-perl_1.11-1.dsc
 e8ed394a138335e845f73417bfcab699a5334d107cb428f625f4ed837386b9c4 5949 libtk-dirselect-perl_1.11.orig.tar.gz
 a1055aaf44946f6e1b4b3df1c3cd9358c2e2c7356bfe9ee2c57ca7baa66e3f5d 1557 libtk-dirselect-perl_1.11-1.diff.gz
 70dd67bd3b1dd74b58685857e46565ba1760286e42b28f284292ef266490cae8 11748 libtk-dirselect-perl_1.11-1_all.deb
Files: 
 044f59d9f4e0a3e7b27ee2fa49c9721b 1374 perl optional libtk-dirselect-perl_1.11-1.dsc
 e55276c81b9937608526c9d2badc050e 5949 perl optional libtk-dirselect-perl_1.11.orig.tar.gz
 ce670d76a5b24eddb6fc8cccd817ddc4 1557 perl optional libtk-dirselect-perl_1.11-1.diff.gz
 a2fa62f3eb7bbaffa5526d42af689711 11748 perl optional libtk-dirselect-perl_1.11-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAklXt5UACgkQOzKYnQDzz+RiwACfWGr1qu/TeQsd3FMCe8Icr+vQ
MpUAoMIcboTQbc6SOF8hWZ043oMN2Bw9
=CwFy
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 16 Feb 2009 07:43:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 04:18:11 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.